<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="8eee2563-d26a-4709-a7ed-5879457cba44" name="dev14">
        <fileTransfer rootFolder="/home/dev14.mer.one/public_html/" accessType="SFTP" host="103.175.147.126" port="37868" sshConfigId="bda64665-444e-4e0b-b1a0-b8b7057db539" sshConfig="root@103.175.147.126:37868 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>